uuid: 8bb3533c-36b9-46ae-b8d0-10e26f1ff0dc
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: L7Fm9s3OFts1EqoEZeMwKxAa7FRxN6H418WDwfav3QI
id: administer_file_system
label: 'Administer file system'
route: system.file_system_settings
